<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>通过array()函数声明数组</title>
</head>

<body>
<?php
$array=array("1"=>"编","2"=>"程","3"=>"词","4"=>"典");			//声明数组
print_r($array);											//输出数组元素
echo "<br>";
echo $array[1];											//输出数组元素的值
echo $array[2];											//输出数组元素的值
echo $array[3];											//输出数组元素的值
echo $array[4];											//输出数组元素的值
?>

</body>
</html>
